Cross-site scripting (XSS) vulnerability in the HTML-Scrubber module before 0.15 for Perl, when the comment feature is enabled, allows remote attackers to inject arbitrary web script or HTML via a crafted comment.
Published 2015-10-31 04:59:00
Updated 2016-12-07 18:17:23
Source JPCERT/CC
View at NVD,   CVE.org
Vulnerability category: Cross site scripting (XSS)

Exploit prediction scoring system (EPSS) score for CVE-2015-5667

0.38%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 69 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2015-5667

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
2.6
LOW AV:N/AC:H/Au:N/C:N/I:P/A:N
4.9
2.9
NIST

CWE ids for CVE-2015-5667

References for CVE-2015-5667

Products affected by CVE-2015-5667

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!